<TEI.2 id="jrc32004B0872-pt" n="32004B0872" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004B0872 Portuguese</title>
        <title>2004/872/CE: Mapa das receitas e das despesas da Ag%ecirc%ncia Europeia da Seguran%ccedil%a Mar%iacute%tima para o exerc%iacute%cio financeiro de 2004: or%ccedil%amento rectificativo</title>
      </titleStmt>
      <extent>8 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004B0872&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004B0872&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2911</classCode>
        <classCode scheme="eurovoc">5158</classCode>
        <classCode scheme="eurovoc">392</classCode>
        <classCode scheme="eurovoc">5059</classCode>
        <classCode scheme="eurovoc">5769</classCode>
        <classCode scheme="eurovoc">933</classCode>
        <classCode scheme="eurovoc">5889</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/872/CE: Mapa das receitas e das despesas da Ag%ecirc%ncia Europeia da Seguran%ccedil%a Mar%iacute%tima para o exerc%iacute%cio financeiro de 2004: or%ccedil%amento rectificativo</head>
      <div type="body">
        <p n="2">Mapa das receitas e das despesas da Agência Europeia da Segurança Marítima para o exercício financeiro de 2004: orçamento rectificativo</p>
        <p n="3">(2004/872/CE)</p>
        <p n="4">Na parte "Despesas", é acrescentado o número 3 8 0 0 seguinte:</p>
        <p n="5">3 8 0 0 Medidas anti-poluição</p>
        <p n="6">700000,— | | |</p>
        <p n="7">Despesas de frete de navios (e respectivo equipamento) para combater grandes derrames de petróleo, de assistência técnica, de estudos e de projectos de investigação para melhorar os equipamentos e métodos de combate à poluição (implementação de plano de acção)</p>
        <p n="8">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
